path: /build/build/akonadi-import-wizard-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-apps/akonadi-import-wizard:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-apps/akonadi-import-wizard:5 && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/akonadi-import-wizard && \
    luet-portage --dir /pkgdir/akonadi-import-wizard kde-apps/akonadi-import-wizard:5 && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:48b03c5ef66f32015812cb7faf4d0453c1e1175b28bafa218fc0c1ac547a5ae0
  package:
    name: akonadi-import-wizard
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - handbook
    requires:
    - name: kitinerary
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Assistant to import PIM data from other applications into Akonadi
    uri:
    - https://kde.org/
    - https://userbase.kde.org/KMail/Import_Options
    license: GPL-2+ handbook? ( FDL-1.2+ )
    buildtimestamp: 2025-09-26 14:43:20.190302396 +0000 UTC m=+252.779591808
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: dev-libs/qtkeychain >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=dev-qt/qtxml-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/grantleetheme-23.08.2:5
        >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5
        >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/mailimporter-23.08.2:5 >=kde-apps/messagelib-23.08.2:5
        >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcontacts-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kwallet-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
        >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils
      IUSE: debug +handbook
      RDEPEND: dev-libs/qtkeychain >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=dev-qt/qtxml-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/grantleetheme-23.08.2:5
        >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5
        >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/mailimporter-23.08.2:5 >=kde-apps/messagelib-23.08.2:5
        >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcontacts-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kwallet-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5
      emerge.packages: kde-apps/akonadi-import-wizard:5
      kit: kde-kit
      original.package.name: kde-apps/akonadi-import-wizard
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/akonadi-import-wizard
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: fd86895a400f200b1150b55a6034a1505b9bae3ea754b73d063f9bf6cb6f4189
compressiontype: zstd
files:
- usr/bin/akonadiimportwizard
- usr/include/KPim5/ImportWizard/ImportWizard/AbstractAddressBook
- usr/include/KPim5/ImportWizard/ImportWizard/AbstractBase
- usr/include/KPim5/ImportWizard/ImportWizard/AbstractCalendar
- usr/include/KPim5/ImportWizard/ImportWizard/AbstractDisplayInfo
- usr/include/KPim5/ImportWizard/ImportWizard/AbstractImporter
- usr/include/KPim5/ImportWizard/ImportWizard/AbstractSettings
- usr/include/KPim5/ImportWizard/ImportWizard/ImportWizardUtil
- usr/include/KPim5/ImportWizard/importwizard/abstractaddressbook.h
- usr/include/KPim5/ImportWizard/importwizard/abstractbase.h
- usr/include/KPim5/ImportWizard/importwizard/abstractcalendar.h
- usr/include/KPim5/ImportWizard/importwizard/abstractdisplayinfo.h
- usr/include/KPim5/ImportWizard/importwizard/abstractimporter.h
- usr/include/KPim5/ImportWizard/importwizard/abstractsettings.h
- usr/include/KPim5/ImportWizard/importwizard/importwizardutil.h
- usr/include/KPim5/ImportWizard/importwizard/libimportwizard_export.h
- usr/include/KPim5/ImportWizard/importwizard_version.h
- usr/lib64/cmake/KPim5ImportWizard/KPim5ImportWizardConfig.cmake
- usr/lib64/cmake/KPim5ImportWizard/KPim5ImportWizardConfigVersion.cmake
- usr/lib64/cmake/KPim5ImportWizard/KPim5ImportWizardTargets-gentoo.cmake
- usr/lib64/cmake/KPim5ImportWizard/KPim5ImportWizardTargets.cmake
- usr/lib64/cmake/KPimImportWizard/KPim5ImportWizardTargets-gentoo.cmake
- usr/lib64/cmake/KPimImportWizard/KPim5ImportWizardTargets.cmake
- usr/lib64/cmake/KPimImportWizard/KPimImportWizardConfig.cmake
- usr/lib64/cmake/KPimImportWizard/KPimImportWizardConfigVersion.cmake
- usr/lib64/libKPim5ImportWizard.so
- usr/lib64/libKPim5ImportWizard.so.5
- usr/lib64/libKPim5ImportWizard.so.5.24.2
- usr/lib64/qt5/plugins/pim5/importwizard/balsaimporterplugin.so
- usr/lib64/qt5/plugins/pim5/importwizard/clawsmailimporterplugin.so
- usr/lib64/qt5/plugins/pim5/importwizard/evolutionv3importerplugin.so
- usr/lib64/qt5/plugins/pim5/importwizard/icedoveimporterplugin.so
- usr/lib64/qt5/plugins/pim5/importwizard/seamonkeyimporterplugin.so
- usr/lib64/qt5/plugins/pim5/importwizard/sylpheedimporterplugin.so
- usr/lib64/qt5/plugins/pim5/importwizard/thunderbirdimporterplugin.so
- usr/lib64/qt5/plugins/pim5/importwizard/trojitaimporterplugin.so
- usr/share/applications/org.kde.akonadiimportwizard.desktop
- usr/share/help/ca/importwizard/index.cache.bz2
- usr/share/help/ca/importwizard/index.docbook
- usr/share/help/ca/importwizard/manual-import.png
- usr/share/help/de/importwizard/index.cache.bz2
- usr/share/help/de/importwizard/index.docbook
- usr/share/help/en/importwizard/import-selection.png
- usr/share/help/en/importwizard/index.cache.bz2
- usr/share/help/en/importwizard/index.docbook
- usr/share/help/en/importwizard/manual-import.png
- usr/share/help/es/importwizard/index.cache.bz2
- usr/share/help/es/importwizard/index.docbook
- usr/share/help/et/importwizard/index.cache.bz2
- usr/share/help/et/importwizard/index.docbook
- usr/share/help/it/importwizard/import-selection.png
- usr/share/help/it/importwizard/index.cache.bz2
- usr/share/help/it/importwizard/index.docbook
- usr/share/help/it/importwizard/manual-import.png
- usr/share/help/nl/importwizard/index.cache.bz2
- usr/share/help/nl/importwizard/index.docbook
- usr/share/help/pt/importwizard/index.cache.bz2
- usr/share/help/pt/importwizard/index.docbook
- usr/share/help/pt_BR/importwizard/index.cache.bz2
- usr/share/help/pt_BR/importwizard/index.docbook
- usr/share/help/ru/importwizard/index.cache.bz2
- usr/share/help/ru/importwizard/index.docbook
- usr/share/help/sv/importwizard/index.cache.bz2
- usr/share/help/sv/importwizard/index.docbook
- usr/share/help/uk/importwizard/import-selection.png
- usr/share/help/uk/importwizard/index.cache.bz2
- usr/share/help/uk/importwizard/index.docbook
- usr/share/icons/hicolor/128x128/apps/kontact-import-wizard.png
- usr/share/icons/hicolor/256x256/apps/kontact-import-wizard.png
- usr/share/icons/hicolor/64x64/apps/kontact-import-wizard.png
- usr/share/importwizard/pics/step1.png
- usr/share/locale/ar/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/az/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/bg/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/bs/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/ca/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/cs/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/da/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/de/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/el/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/en_GB/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/es/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/et/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/eu/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/fi/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/fr/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/ga/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/gl/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/hu/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/ia/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/it/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/ja/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/ka/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/kk/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/km/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/ko/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/lt/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/mr/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/nb/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/nds/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/nl/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/nn/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/pl/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/pt/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/pt_BR/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/ro/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/ru/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/sk/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/sl/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/sv/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/tr/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/ug/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/uk/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/zh_CN/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/locale/zh_TW/LC_MESSAGES/akonadiimportwizard.mo
- usr/share/qlogging-categories5/importwizard.categories
- usr/share/qlogging-categories5/importwizard.renamecategories
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/BDEPEND
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/CATEGORY
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/CBUILD
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/CFLAGS
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/CHOST
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/CONTENTS
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/COUNTER
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/CTARGET
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/CXX
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/DEPEND
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/EAPI
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/FEATURES
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/INHERITED
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/IUSE
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/LICENSE
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/NEEDED
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/NEEDED.ELF.2
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/PF
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/PROVIDES
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/RDEPEND
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/REQUIRES
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/SIZE
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/SLOT
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/USE
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/akonadi-import-wizard-23.08.2.ebuild
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/environment.bz2
- var/db/pkg/kde-apps/akonadi-import-wizard-23.08.2/repository
package_cacheimage: ""
runtime:
  name: akonadi-import-wizard
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - handbook
  requires:
  - name: akonadi
    version: '>=0'
    category: kde-apps-5
  - name: grantleetheme
    version: '>=0'
    category: kde-apps-5
  - name: mailcommon
    version: '>=0'
    category: kde-apps-5
  - name: karchive
    version: '>=0'
    category: kde-frameworks-5
  - name: kcontacts
    version: '>=0'
    category: kde-frameworks-5
  - name: kdbusaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: kwallet
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Assistant to import PIM data from other applications into Akonadi
  uri:
  - https://kde.org/
  - https://userbase.kde.org/KMail/Import_Options
  license: GPL-2+ handbook? ( FDL-1.2+ )
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: dev-libs/qtkeychain >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=dev-qt/qtxml-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/grantleetheme-23.08.2:5
      >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5
      >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/mailimporter-23.08.2:5 >=kde-apps/messagelib-23.08.2:5
      >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcontacts-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kwallet-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
      dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5
      dev-util/desktop-file-utils
    IUSE: debug +handbook
    RDEPEND: dev-libs/qtkeychain >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=dev-qt/qtxml-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/grantleetheme-23.08.2:5
      >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5
      >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/mailimporter-23.08.2:5 >=kde-apps/messagelib-23.08.2:5
      >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcontacts-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kwallet-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.1:5
    emerge.packages: kde-apps/akonadi-import-wizard:5
    kit: kde-kit
    original.package.name: kde-apps/akonadi-import-wizard
    original.package.slot: "5"
    original.package.version: 23.08.2
